<?php
/* definicja zmiennych */
$a = 12;
$b = 25;

/* konstrukcja warunkowa */
if ($a > $b)
{
    print "zmienna a jest większa od zmiennej b";
}
else
{
    print "zmienna a jest równa lub mniejsza od zmiennej b";
}